# SolParameterWithValue

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**value** | **string** | The value of the parameter | [default to undefined]|
|**name** | **string** | The name of the parameter | [default to undefined]|
|**type** | [**IdlType**](IdlType.md) |  | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
